<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="ab3a15e4-1086-46ac-a92c-ae227e255018MusicBusinessProfileIds" />
    <int name="ab3a15e4-1086-46ac-a92c-ae227e2550181" value="0" />
    <int name="ab3a15e4-1086-46ac-a92c-ae227e255018MusicUserIsBrandProfile" value="0" />
</map>
